@import url('https://fonts.googleapis.com/css2?family=Raleway:wght@500;700&family=Roboto:wght@400;700&display=swap');

* {
    box-sizing: border-box;
}

body {
    font-family: 'Raleway', sans-serif;
    background: #e5e5e5;
}

main {
    max-width: 800px;
    width: 90%;
    margin: auto;
    padding: 40px;
}
